/* =nav-section ------------------------------------------------ */

	ul.nav-section {
		font-size: 13px;
	}

	ul.nav-section li {
	}

	ul.nav-section li a, ul.nav-section li a:link, ul.nav-section li a:visited {
		padding: 8px 0 8px 8px;
		color: #004c77;
	}

	ul.nav-section li a:hover {
		/* red color: #c60000;*/
		color:#28a8e0;
	}

#content-1 ul.nav-section {
	padding: 0px 0 30px 0;
	list-style-type: none;
}

#content-1 ul.nav-section li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

li.selected strong {
	display: block;
}

/*
#content-1 ul.nav-section li.selected strong a {

}

#content-1 ul.nav-section ul li.selected strong a {
	font-weight: bold;
}*/


#content-1 ul.nav-section a {
	padding: 12px 0 4px 3px;
	display: block;
}

#content-1 ul.nav-section ul li {
	padding: 0;
	border-bottom: 0;
	color: #1A5483;
	font-size: 11px;
	list-style-type:square;
	margin: 0 0 0 18px;
}

#content-1 ul.nav-section ul a {
	padding: 4px 0 4px 0px;
	font-size:12px;
	color:#087abb;
}

#content-1 ul.nav-section ul a:hover {
	color:#087ABB;
}

#content-1 ul.nav-section ul ul {
	font-size: 11px;
}

#content-1 ul.nav-section ul ul li {
	padding-left: 8px;
	list-style-type:none;
	margin:0;
}

#content-1 ul.nav-section ul ul a {
	color: #777;
	background: none;
	padding: 3px 0 3px 0px;
	font-size: 11px;
}

#content-1 ul.nav-section ul ul a:hover {
	text-decoration:underline;
}
